MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0022316Community[OCCT] OCCT:DRAWpublic2011-03-10 16:552012-03-29 17:26
Reporterszy 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target Version[OCCT] 6.5.3Fixed in Version[OCCT] 6.5.3 
Summary0022316: Mistakes in TestTopOpeDraw_OtherCommands.cxx
DescriptionTo compare <char *> strings <strcmp ()> function should be used instead of "==".
The attached file contains fix.
Contribution from community. Post - 20049.
TagsNo tags attached.
Test case numberTest case is not required
Attached Filescxx file icon TestTopOpeDraw_OtherCommands.cxx (21,323 bytes) 2011-03-10 16:55

- Relationships

-  Notes
(0017853)
bugmaster (administrator)
2011-07-29 13:38

Dear Julia,

SVN branch http://svn/svn/occt/branches/OCC22316 [^]
has been created and ready to be revised
(0018263)
jgv (developer)
2011-09-22 14:22

No remarks
(0018296)
mkv (tester)
2011-09-30 12:12
edited on: 2011-11-22 17:44

Dear BugMaster,
Workbench KAS:dev:mkv-OCC22316-occt was created from SVN branch http://svn/svn/occt/branches/OCC22316 [^]
(and mkv-OCC22316-products from trunk) and compiled on Linux platform.

There are not regressions in mkv-OCC22316-products regarding to KAS:dev:products-20110922-opt

See results in /QADisk/occttests/results/results/KAS/dev/mkv-OCC22316-products_26092011/lin
See reference results in /QADisk/occttests/results/KAS/dev/products-20110922-opt_22092011/lin
See test cases in /QADisk/occttests/tests/ED
N.B. In order to launch testing case you can make use the following instructions
http://doc/doku.php?id=occt:certification [^]

(0019208)
bugmaster (administrator)
2012-01-20 16:55

Integration into trunk of occt repository

Date: 2012-01-20 16:44:07 +0400 (Fri, 20 Jan 2012)
New Revision: 10099

Modified:
   trunk/src/TestTopOpeDraw/TestTopOpeDraw_OtherCommands.cxx

- Related Changesets
occt: master 0d532383
Timestamp: 2012-01-20 12:44:07
Author: szy
Committer: bugmaster
Details ] Diff ]
0022316: Mistakes in TestTopOpeDraw_OtherCommands.cxx
mod - src/TestTopOpeDraw/TestTopOpeDraw_OtherCommands.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2011-03-18 17:04 bugmaster Assigned To bugmaster => szy
2011-03-18 17:04 bugmaster Status new => assigned
2011-03-18 17:04 bugmaster Status assigned => resolved
2011-06-03 13:35 bugmaster groupset1 => 4096
2011-06-03 13:35 bugmaster Customer => Community
2011-07-29 13:38 bugmaster Assigned To szy => jgv
2011-07-29 13:38 bugmaster Fixed in Version EMPTY =>
2011-07-29 13:38 bugmaster Description Updated View Revisions
2011-07-29 13:38 bugmaster Note Added: 0017853
2011-09-20 17:37 szy Target Version => 6.5.2
2011-09-21 11:06 bugmaster Target Version 6.5.2 => 6.5.3
2011-09-22 14:22 jgv Note Added: 0018263
2011-09-22 14:22 jgv Status resolved => reviewed
2011-09-30 12:12 mkv Note Added: 0018296
2011-09-30 12:13 mkv Test case number => Test case is not required
2011-09-30 12:13 mkv Status reviewed => tested
2011-11-22 17:44 szy Note Edited: 0018296 View Revisions
2012-01-20 16:55 bugmaster Note Added: 0019208
2012-01-20 16:55 bugmaster Status tested => verified
2012-01-20 16:55 bugmaster Assigned To jgv => szy
2012-03-29 17:26 bugmaster Changeset attached => occt master 0d532383


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker